Subject: Attachment handling in PC-Pine

From: James <[email-masked]>
Date: Mon, 28 Feb 2000 09:58:10 -0800 (PST)

I have a couple of quick questions about attachment handling in PC-Pine.
Say I attach a file to a message, postpone the message, make changes to
the attached file, and later send the message.  Does the recipient
get the original attachment file, or the changed one?  If the
former, where does Pine put the copy it makes?

I notice that when I attached a file, Pine gave the attachment size as
2.1 Kb.  However, when I later sent the message, without having edited
the attached file at all, Pine gave the attachment size as 2.8 Kb.
Could someone explain what's happening here?

Thanks,
James

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------